name: Calendar Link
type: module
description: Provides Twig functions for generating "add to calendar" links.
core_version_requirement: ^8.8 || ^9 || ^10
package: Content Display

# Information added by Drupal.org packaging script on 2022-08-23
version: '2.1.4'
project: 'calendar_link'
datestamp: 1661280852
